/* 

AUTOR: Francisco Martinez	

Módulo 5: Bucles. Arrays. Funciones como objetos. Ámbitos. Cierres. jQuery
Entrega P2P Obligatoria

*/
#calculadora {
	width: 30%;
	background: rgba(227,238,237,1);
	background: -moz-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(13%, rgba(227,238,237,1)), color-stop(16%, rgba(227,238,237,1)), color-stop(100%, rgba(156,191,191,1)));
	background: -webkit-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -o-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: -ms-linear-gradient(left, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	background: linear-gradient(to right, rgba(227,238,237,1) 13%, rgba(227,238,237,1) 16%, rgba(156,191,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3eeed', endColorstr='#9cbfbf', GradientType=1 );
	padding: 5%;
	margin:0 20% ;
	color:#c70147;
	border-radius: 122px 122px 122px 122px;
	-moz-border-radius: 122px 122px 122px 122px;
	-webkit-border-radius: 122px 122px 122px 122px;
	border: 1px solid #000000;
	float: left;

	box-sizing: content-box; /* POngo esta linea para quitar estilos de Bootstrap */
}


/* CSS para los botones que ya estan programados */

.hecho {
	border-color: black;
	margin: 1%;
	
}

/* CSS para separar div*/

#teclado {
	/* background-color: antiquewhite;*/
	width: inherit;
	float: left;	

} 

#teclado input:hover {
	position: relative;
	top: 1px;
	left: 1px;
	 box-shadow: 0 10px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#unitarias {
	/* background-color: aliceblue; */
	width: inherit;
	float: left;
	width: 15%;
    padding-top: 3%;

}

#unitarias button{
	margin: 10%;
}


#unitarias button:hover {
	position: relative;
	top: 1px;
	left: 1px;
	 box-shadow: 0 10px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
#binarias {
	/* background-color: aqua; */
	width: inherit;
	float: left;
	width: 15%;
	padding-top: 3%;
}
#binarias button {
	margin: 10%;
}

#binarias button:hover {
	position: relative;
	top: 1px;
	left: 1px;
	 box-shadow: 0 10px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

#csv {
	/* background-color: aquamarine; */
	width: inherit;
	float: left;
	width: 15%;
	padding-top: 3%;
}

#csv button{
	margin: 10%;
}

#csv button:hover{
position: relative;
top: 1px;
left: 1px;
 box-shadow: 0 10px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

/* Nuevas reglas para el modulo 6 */

#memoria, #cajetin {
  
    width: 30%;
    height: 30px;
    font-size: 1.5em;
    background-color: rgba(204, 204, 204, 0.92);
    text-align: right;
    border: 1.5px solid black;
    float: left;
    margin: 0 1%;
}

